RubyGems Navigation menu

execute_with_rescue_with_airbrake 0.0.2

The Airbrake adapter plus mixin to be used with `execute_with_rescue`

Versions:

  1. 0.0.2 - June 3, 2014 (11.5 KB)
  2. 0.0.1 - March 27, 2014 (12 KB)

Authors:

  • PikachuEXE

Owners:

4f873fd56f2bb58c0a13847a46b481f3

Total downloads 682

For this version 334

Required Ruby Version: >= 1.9.3

Licenses:

MIT

Gemfile:
gem 'execute_with_rescue_with_airbrake', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install execute_with_rescue_with_airbrake = Copy to clipboard Copied!

Links: